body.login-action-login {
    background: #021a2b;
    color:#fff;
}
body.login-action-login h1 a {
    display:none;
}
body.login-action-login form {
    background: none repeat scroll 0 0 #021A2B;
}
body.login-action-login label {
    color: #FFFFFF;
}
body.login-action-login #loginform #wp-submit {
    height: 40px;
    margin-top: 10px;
    width: 100%;
}
body.login-action-login #login .message {
    color:#021a2b;
}
body.login-action-login .login #login_error {
    color: #000000;
}